<!-- Page Heading -->
<div class="row mar-20">
    <div class="col-lg-8">
        <h1>Provider settings </h1>
    </div>

</div>
<!-- /.row -->

<div class="row">

        <div class="col-lg-4">
            <section class="panel panel-default">
                <div class="panel-body">

                    <div class="form-group">
                      <label class="control-label">Default Radiologist:</label>
                      <select class="form-control ng-pristine ng-valid" name="title" ng-model="provider.default_radiologist">
                          <option ng-selected="provider.default_radiologist == 0" value="0">No Default Radiologist</option>
                          <option ng-repeat="d in provider.doctors" ng-selected="d.id === provider.default_radiologist" value="{{ d.id }}">{{ d.name }}</option>
                      </select>
                    </div>

                </div>
          </section>
        </div>
        <div class="clearfix"></div>
        <div class="col-lg-6">
            <button type="button" class="btn btn-lg btn-info" ng-click="saveRadiologist()"><i class="fa fa-save"></i>  Save</button>
            <a ui-sref="dashboard.orders"  class="btn btn-warning btn-lg"><i class="fa fa-times"></i>Cancel</a>
        </div>

</div>





